{
  "title": "智能窨井监测管理系统",
  "baseUrl": "http://111.198.10.15:8082/",
  "wsUrl":"ws://111.198.10.15:8082/websocket/",
  "refreshType": "websocket",
  "refreshTime":60,
  "alarmSound": true,
  "city":"北京市",
  "mapUrl":"https://t0.tianditu.gov.cn/vec_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=vec&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "labelUrl":"https://t0.tianditu.gov.cn/cva_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=cva&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "satelliteUrl":"http://111.198.10.15:20602/dom005/{z}/{x}/{y}.png",
  "center":[27.755, 116.08],
  "zoom":15
}
